﻿$ErrorActionPreference = 'Stop';

$packageName= 'DocFX'
$version    = 'v2.52'
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url        = "https://github.com/dotnet/docfx/releases/download/$version/docfx.zip"
$sha1       = 'ca646fed8e75578e14f2b886bbb0ba93156b6408'

$packageArgs = @{
  packageName   = $packageName
  unzipLocation = $toolsDir
  url           = $url
  checksum      = $sha1
  checksumType  = 'sha1'
}

Install-ChocolateyZipPackage @packageArgs
